# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Nov  9 22:06:47 UTC 2017
pkgname = gdl
pkgver = 3.26.0-1
pkgdesc = GNOME Docking Library
url = http://www.gnome.org/
builddate = 1510265207
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2379776
arch = aarch64
license = GPL
depend = gtk3
makedepend = gtk-doc
makedepend = intltool
makedepend = gobject-introspection
makedepend = gnome-common
makedepend = git
